OCF_Directories(3pm)

NAME
OCF_Directories - Binaries and binary options for use in Resource Agents

SYNOPSIS
  use FindBin;
  use lib "$FindBin::RealBin/../../lib/heartbeat/";

  use OCF_Directories;

DESCRIPTION
This module has been ported from the ocf-directories shell script of the resource-agents project. See <https://github.com/ClusterLabs/resource-agents/>.

VARIABLES
Here are the variables exported by this module:

$INITDIR
$HA_DIR
$HA_RCDIR
$HA_CONFDIR
$HA_CF
$HA_VARLIB
$HA_RSCTMP
$HA_RSCTMP_OLD
$HA_FIFO
$HA_BIN
$HA_SBIN_DIR
$HA_DATEFMT
$HA_DEBUGLOG
$HA_RESOURCEDIR
$HA_DOCDIR
$__SCRIPT_NAME
$HA_VARRUN
$HA_VARLOCK
$ocf_prefix
$ocf_exec_prefix

COPYRIGHT AND LICENSE
Copyright (C) 2016: Jehan-Guillaume de Rorthais and Mael Rimbault.

Licensed under the PostgreSQL License.